.ts-email-input-area {
  font-size: 1.8rem;
  text-align: center;
}

.ts-email-input {
  font-size: 1.6rem;
  font-family: "Segoe UI", "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin-bottom: 2rem;
  text-align: left;
  width: 45rem;
  border: none;
  border-radius: .3rem;
  height: 4.4rem;
  padding-left: 2rem;
  margin-right: 1.6rem;
  vertical-align: top;
}

.ts-error-message {
  width: 61rem;
  text-align: center;
  font-size: 1.6rem;
  border: .1rem solid;
  border-color: #6264a7;
  margin-top: 2rem;
  display: none;
}

.ts-error-spacing {
  margin-top: 2rem;
  margin-bottom: 1.5rem;
  font-size: 1.6rem;
  font-weight: bold;
  color: #6264a7;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ts-alert-spacing {
  width: 1.6rem;
  height: 1.6rem;
  display: inline-block;
  margin-right: 0.3rem;
}

.ts-error-message-spacing {
  margin: 1.5rem 2rem 2rem 2rem;
  font-size: 1.4rem;
}

.ts-error-message-spacing a {
  color: #6264a7;
  font-weight: 600;
}

.ts-error-icon {
  width: 1.6rem;
  height: 1.6rem;
  float: left;
}

.ts-message-float {
  float: left;
}

.ts-error-email-message {
  display: inline-block;
}

@media screen and (max-width: 767px) {
  .desktop-version .ts-email-input {
    width: 40rem;
    margin-right: auto;
  }

  .desktop-version .ts-error-message {
    width: auto;
    margin-top: auto;
  }
}
